local fn = _gn(0x2AD93716F184EDA4)
--- Returns max number of passengers (including the driver) for the specified vehicle model.
function Global.GetVehicleModelNumberOfSeats(modelHash)
	return fn(_ch(modelHash), _ri)
end
